<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'da_rum', version '2.5'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['groupkey_help'] = 'Ud over at begrænse adgangen til rummet til dem, der kender nøglen, betyder brug af en gruppetilmeldingsnøgle at brugere automatisk føjes til gruppen ved tilmelding. For at bruge en gruppetilmeldingsnøgle, skal en tilmeldingsnøgle angives både i rumindstillingerne og i gruppeindstillingerne.';
$string['longtimenosee_help'] = 'Hvis brugerne ikke har været inde på et rum i lang tid, frameldes de automatisk. Denne parameter angiver efter hvor lang tid.';
$string['pluginname_desc'] = 'Selvtilmeldings-plugin\'et giver brugerne mulighed for at vælge, hvilke rum de ønsker at deltage i. Rummene kan være beskyttet af en tilmeldingsnøgle. Intern tilmelding sker via det manuelle tilmeldings-plugin, som skal være aktiveret i samme rum.';
$string['requirepassword_desc'] = 'Kræv tilmeldingsnøgle i nye rum og forhinder fjernelse af tilmeldingsnøgle fra eksisterende rum.';
$string['self:unenrol'] = 'Meld brugere ud af rummet';
$string['self:unenrolself'] = 'Meld dig selv ud af rummet';
$string['sendcoursewelcomemessage'] = 'Send en rumvelkomstbesked';
$string['sendcoursewelcomemessage_help'] = 'Hvis aktiveret, kan brugere modtage en velkomstbesked via e-mail, når de selv tilmelder sig et rum.';
$string['status_desc'] = 'Tillad brugere at selv tilmelde sig rummet som standard.';
$string['unenrolselfconfirm'] = 'Vil du virkelig framelde dig rummet "{$a}"?';
$string['welcometocoursetext'] = 'Velkommen til {$a->coursename}! En af de første ting du bør gøre, er at udfylde feltet "Beskrivelse" i din brugerprofil, for at præsentere dig overfor andre, så de kan se lidt om dig: {$a->profileurl}';
